twig:
    file_name_pattern: '*.twig'

    paths:
        'templates/css': 'css'
    
    globals:
        suspicious_sessions_period_days: '%env(SUSPICIOUS_SESSIONS_PERIOD_DAYS)%'
        suspicious_session_count: '%env(SUSPICIOUS_SESSIONS_COUNT)%'
        suspicious_geolocation_count: '%env(SUSPICIOUS_GEOLOCATION_COUNT)%'

when@test:
    twig:
        strict_variables: true
